# Generated by Django 3.2.4 on 2021-06-10 19:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0003_alter_product_price'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='unit_type',
        ),
    ]
